RubyGems Navigation menu

fluentd 1.6.2

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Versões:

  1. 1.7.2 - September 20, 2019 x86-mingw32 (471 KB)
  2. 1.7.2 - September 20, 2019 x64-mingw32 (471 KB)
  3. 1.7.2 - September 20, 2019 (471 KB)
  4. 1.7.1 - September 09, 2019 x86-mingw32 (471 KB)
  5. 1.7.1 - September 09, 2019 x64-mingw32 (471 KB)
  6. 1.6.2 - July 12, 2019 (450 KB)
Mostrar todas as versões (231)

Donos:

Pushed by:

Autores:

  • Sadayuki Furuhashi

SHA 256 checksum:

46064bf18b2191a542f6ebc6b12f4f6fb7958b822580142a44d44388c9dadfc0

Total de downloads 9.834.093

Desta versão 102.893

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

Apache-2.0

Required Ruby Version: >= 2.1

Links: